Activity log for bug #1190797

Date Who What changed Old value New value Message
2013-06-14 00:26:18 Justin Loser bug added bug
2013-06-14 05:22:11 Daniel Schürmann mixxx: status New Confirmed
2013-06-14 05:22:17 Daniel Schürmann mixxx: importance Undecided Wishlist
2013-06-14 05:26:19 Daniel Schürmann summary WISHLIST: Return to last setting Allow persistent Control Objects
2013-06-14 05:26:41 Daniel Schürmann mixxx: milestone 1.12.0
2014-01-19 17:29:13 RJ Skerry-Ryan mixxx: assignee RJ Ryan (rryan)
2014-01-21 23:27:54 RJ Skerry-Ryan mixxx: status Confirmed Fix Committed
2015-12-30 16:20:50 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released